Prev |  | Next

# FcStrSetEqual

## Name

FcStrSetEqual -- check sets for equality

## Synopsis

    #include <fontconfig.h>

``FcBool FcStrSetEqual`(FcStrSet *set_a, FcStrSet *set_b);`

## Description

Returns whether `set_a` contains precisely the same strings as `set_b`. Ordering of strings within the two sets is not considered.

## Version

Fontconfig version 2.6.0

Prev | Home | Next
FcStrSetMember | Up | FcStrSetAdd